From raghu@quarg.cs.wisc.edu Mon Jul 31 10:59:35 1995
Received: from quarg.cs.wisc.edu by sea.cs.wisc.edu; Mon, 31 Jul 95 10:59:30 -0500; AA08885
Date: Mon, 31 Jul 95 10:59:28 -0500
From: asuman@srdc.metu.edu.tr (Asuman DOGAC)
Message-Id: <9507311559.AA19392@quarg.cs.wisc.edu>
Received: by quarg.cs.wisc.edu; Mon, 31 Jul 95 10:59:28 -0500
To: dbworld@quarg.cs.wisc.edu

                             Call for Papers
                                    
               Object-Oriented Database Systems Symposium
                                    
       of the Engineering Systems Design and Analysis Conference 
                                  
                           1-4 July 1996
                     Le Corum Conference Center   
		     Montpellier, France


Co-Sponsored by:    

The American Society of Mechanical Engineers;
     Petroleum Division,
     Design Engineering Division,
     Computers in Engineering Division,
     Advanced Energy Systems Division.
The University of Southwest Louisiana
Centre National de la Recherche Scientifique, France
Universite de Potiers
Universite de Montpellier
Conseil National des Ingeleura des Scientific de France
Groupe Concertation de la Mecanique, France
The Japan Society of Mechanical Engineers, Design and
Systems Division
Chinese Mechanical Engineering Society, China
Associazone Termotecnica Italiana Sezione Toscana
Chamber of Mechanical Engineers, Turkey

SCOPE

The scope of this symposium focuses on Object-Oriented
Database Systems and Distributed Object Management.

Object-Oriented Database Systems  have generated
significant excitement in the database community in the
last decade. Currently OODBMSs are being used in a wide
variety of important application areas such as engineering
and multimedia information systems. Distributed Object
Management systems provide a framework for integrating
heterogeneous, autonomous, and distributed systems and
thus provide an infrastructure for the interoperability of
DBMSs. 

PAPER SUBMISSION

We invite papers on all aspects of Object-Oriented
Database Systems and Distributed Object Management.

Five copies of original papers not exceeding 5000 words
(20 double spaced pages) should be submitted by November 1,
1995 to the symposium chair:

Asuman Dogac
Dept. of Computer Eng.
Middle East Technical University
06531 Ankara Turkey

email: asuman@srdc.metu.edu.tr
phone: +90 (312) 2101298
fax: +90 (312) 2101259

IMPORTANT DATES

- Paper submission: November 1, 1995
- Notification of acceptance: January 15, 1995
- Final manuscripts due: March 1, 1996 
- Symposium: 1-4 July 1996 



-- 
____________________________________________________________________________
Professor Asuman Dogac                   
Director
Software R&D Center of TUBITAK          Internet: asuman@srdc.metu.edu.tr  
Department of Computer Eng.             Tel: +90 (312) 210 12 98
Middle East Technical University        Fax: +90 (312) 210 1259
06531 Ankara Turkey                     WWW: http://www.srdc.metu.edu.tr/~asuman/

-------------------------------------------------------------------------------
The dbworld alias reaches many people, and should only be used for
messages of general interest to the database community. 

Requests to get on or off dbworld should go to listproc@cs.wisc.edu.

  to subscribe send 
	subscribe dbworld Your Full Name

  to unsubscribe send
	unsubscribe dbworld

  to change your address
	send an unsubscribe request from the old address
	send a subscribe request from the new address

  to find out more options send 
	help
------------------------------------------------------------------------FOOTER-


From raghu@quarg.cs.wisc.edu Mon Jul 31 11:01:02 1995
Received: from quarg.cs.wisc.edu by sea.cs.wisc.edu; Mon, 31 Jul 95 11:00:53 -0500; AA08934
Date: Mon, 31 Jul 95 11:00:50 -0500
From: "Alexander V. Zamulin" <ZAM@iisnw.iis.nsk.su>
Message-Id: <9507311600.AA19403@quarg.cs.wisc.edu>
Received: by quarg.cs.wisc.edu; Mon, 31 Jul 95 11:00:50 -0500
To: dbworld@quarg.cs.wisc.edu

                         FIRST CALL FOR PAPERS

           Andrei Ershov Second International Memorial Conference
                  PERSPECTIVES OF SYSTEM INFORMATICS

              25-28 June 1996, Novosibirsk, Academgorodok, Russia

AIMS AND SCOPE

The conference is held to honour the 65th anniversary of Academician
Andrei Ershov (1931-1988) and his outstanding contributions towards
advancing informatics. The first conference was held in May 1991 and
proved to be a big international event.

Andrei Ershov was one of the early Russian pioneers in the field of
theoretical and systems programming, a founder of the Siberian School 
of Computer Science. In 1974 he was nominated as a Distinguished 
Fellow of the British Computer Society. In 1981 he received the 
Silver Core Award for services rendered to IFIP. Andrei Ershov's 
brilliant speeches were always in the focus of public attention. 
Especially notable was his lecture on "Aesthetic and human factor in 
programming" presented at AFIPS Spring Joint Computer Conference in 
1972. Andrei Ershov was not only an extremely gifted scientist, 
teacher and fighter for his ideas, but also a bright and many-sided 
personality. He wrote poetry, translated the works of R.Kipling and 
other English poets, and enjoyed playing guitar and singing.
Everyone who had the pleasure of knowing Andrei Ershov and working 
with him will always remember his great vision, eminent achievements, 
and generous friendship.

The aim of the Conference is  to  provide  a  forum  for  the
presentation  and  in-depth  discussion  of  advanced research
directions in Computer Science.  For a developing science, it is 
important to work out consolidating ideas, concepts and models. 
Movement in this direction is one of the goals the Conference is 
to meet.  Improvement of the contacts and exchange of ideas between 
researchers from the  East  and  West is another goal.

CONFERENCE TOPICS

Conference topics include:

1. Theoretical Computer Science:
     a) program specification, synthesis, transformation, and
        verification,
     b) semantics and logic of programs,
     c) partial evaluation, mixed computation, and abstract
        interpretation.
2. Programming Methodology:
     a) functional programming,
     b) object-oriented programming,
     c) logical and constraint programming,
     d) parallel and distributed computing.
3. Artificial Intelligence:
     a) knowledge acquisition and presentation,
     b) natural language processing,
     c) AI tools and applications.
4. New Information Technologies:
     a) user interfaces,
     b) new trends and applications of database systems,
     c) new approaches to information system design.

In addition to papers in the above list of topics, papers both 
bridging the gap between different directions and promoting mutual 
understanding of researchers in different directions are welcome. 
Papers defining the prospects of Computer Science in the whole are 
also encouraged. 

LOCATION

The conference will be held in Academgorodok (Academy town),
30 km South from Novosibirsk, the largest city of Siberia. 
Academgorodok is located in a picturesque place near the Ob lake. It 
is surrounded with  birch and pine forests and pleasant not only for 
work but for recreation as well. Silence, beautiful landscape, and 
pure air are the factors promoting scientific activity and 
creativity. 

CONFERENCE CHAIR

Alexandre Zamulin
Institute of Informatics Systems
6, Acad. Lavrentjev pr.
630090 Novosibirsk, RUSSIA
tel.: +7-3832-396258
fax: +7-3832-323494
e-mail: zam@iis.nsk.su

PROGRAMME COMMITTEE CO-CHAIRS:

Manfred Broy
Institut fur Informatik
Technische  Universitat Munchen
D-80290 Munchen, GERMANY
Phone:         +49-89-21058161
Fax:           +49-89-21058183
e-mail:        broy@informatik.tu-muenchen.de

Igor Pottosin
Institute of Informatics Systems
6, Acad. Lavrentjev pr.
630090 Novosibirsk, RUSSIA
phone: +7-3832-355256
fax:   +7-3832-323494
e-mail: ivp@iis.nsk.su


PROGRAMME COMMITTEE MEMBERS

Janis Barzdins (Riga, Latvia)
Frederic Benhamou (Orleans, France)
Mikhail Bulyonkov (Novosibirsk, Russia)
Piotr Dembinski (Warsaw, Poland)
Victor Ivannikov (Moscow, Russia)
Phillippe Jorrand (Grenoble, France)
Leonid Kalinichenko (Moscow, Russia)
Vadim Kotov (Palo Alto, USA)
Reino Kurki-Suonio (Tampere, Finland)
Alexander Letichevski (Kiev, Ukraine)
Peter Lucas (Graz, Austria)
Alexander Marchuk (Novosibirsk, Russia)
Bernhard Moeller (Augsburg, Germany)
Ron Morrison (St. Andrews, Scotland)
Alexander Narinyani (Moscow, Russia)
Valery Nepomniaschy (Novosibirsk, Russia)
Bernd Nuemann (Hamburg, Germany)
Peter Pepper (Berlin, Germany)
William O'Riordan (London, UK)
David Schmidt (Kansas, USA)
Nicolas Spyratos (Paris, France)
Wladyslaw Turski (Warsaw, Poland)
Enn Tyugu (Stockgolm, Sweden)
Zaharin Yusoff (Penang, Malaysia)

The Program Committee is likely to be extended.

PROGRAMME COMMITTEE  SECRETARY

Tatyana Yakhno
Institute of Informatics Systems
6, Acad. Lavrentjev pr. 
630090 Novosibirsk, RUSSIA
tel.: +7-3832-358359
fax: +7-3832-323494
e-mail: yakhno@iis.nsk.su

PUBLICATION CHAIR

Victor Sabelfeld

Institute of Informatics Systems
6, Acad. Lavrentjev pr.
630090 Novosibirsk, RUSSIA
tel.: +7-3832-350360
fax: +7-3832-323494
e-mail: vks@iis.nsk.su

CONFERENCE STRUCTURE

To maintain an intensive conference atmosphere and enable in-depth
discussions, the number of participants is limited to 100. Three kinds
of presentations -- invited talks, contributed talks, and posters -- 
are 
proposed.

CONFERENCE PROCEEDINGS

A book of abstracts of invited and accepted talks and posters will be 
available at the Conference. The full versions of invited and
contributed talks presented at the Conference are expected to be
published by Springer-Verlag in the Lecture Notes in Computer Science 
series.

SUBMISSIONS

All submissions  must  be in English, clearly written and in
sufficient detail to allow the Programme Committee to assess  the 
merits of the work. For a contributed talk or poster, the following 
should be received in Novosibirsk by January 15, 1996 to be reviewed 
by the Programme Committee:

1) LaTex file (or plain ASCII file in the exceptional case) of an 
extended abstract (maximum 8 pages for a contributed talk and maximum 
4 pages for a poster),

2) Three camera-ready hard copies.

LaTex file (style llncs.sty) should be e-mailed to the following 
address: PSI'96@iis.nsk.su 

Hard copies should be sent to the Programme Committee secretary at 
the address indicated above.

The abstract should indicate complete authors' addresses (including e-
mail addresses and fax numbers if any) and a clear statement of the 
kind of the submission (contributed talk or poster). Papers arriving 
late or exceeding size limits may be rejected immediately without 
refereeing. The receipt of all submitted papers will be acknowledged.
Authors will be notified of acceptance by March 25, 1996.

Material submitted to the Conference should be unpublished
and not submitted for publication elsewhere, including journals
or other conferences.

TRAVELLING

A direct Lufthansa flight will bring you from Frankfurt to 
Novosibirsk and back. Participants travelling via Moscow will be
met in Moscow and helped to take a domestic flight by Aeroflot or 
TransAero airlines. All participants will be met at the Novosibirsk
airport and brought to Academgorodok by a special transport.

WEATHER

The weather in Novosibirsk at the end of June is normally quite warm 
and sunny with the temperatures in the range of 25-30 C. Night
swimming in the Ob lake is guaranteed.

IMPORTANT DATES

January 15, 1996: submission deadline of extended abstracts
             (8 pages,  by  e-mail: PSI'96@iis.nsk.su
             and airmail)

March 25, 1996:  notification of acceptance (by e-mail)

June 24, 1996: arrival date

June 25 - 28, 1996: the Conference dates

September 1, 1996:  final papers due



----------------------------------------------------------------------
Alexandre Zamulin                         
Institute of Informatics Systems
Siberian Division of the Russian Academy of Sciences     
Novosibirsk 630090
Russia                                          e-mail: zam@iis.nsk.su
----------------------------------------------------------------------




-------------------------------------------------------------------------------
The dbworld alias reaches many people, and should only be used for
messages of general interest to the database community. 

Requests to get on or off dbworld should go to listproc@cs.wisc.edu.

  to subscribe send 
	subscribe dbworld Your Full Name

  to unsubscribe send
	unsubscribe dbworld

  to change your address
	send an unsubscribe request from the old address
	send a subscribe request from the new address

  to find out more options send 
	help
------------------------------------------------------------------------FOOTER-


